

/** Carousel **/

.jvcarousel {
    position: relative;
    overflow: hidden;
    width: 263px;
    height: 339px;
}

.jvcarousel img {
    display: block;
}

.jvcarousel ul {
    width: 100%;
    height: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jvcarousel li {
    float: left;
}

